// TestBPP.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"


int _tmain(int argc, TCHAR *argv[], TCHAR *envp[])
{	
	// give time to the OS to refresh the background etc.
	Sleep(5000);

	HDC		dc=GetDC(NULL);
	RECT	r;

	GetClientRect(GetDesktopWindow(),&r);

	DWORD hstep=r.right/256;
	DWORD vstep=r.bottom/4;

	for (DWORD i=0;i<256;i++)
	{
		HBRUSH red=CreateSolidBrush(RGB(i,0,0));
		HBRUSH green=CreateSolidBrush(RGB(0,i,0));
		HBRUSH blue=CreateSolidBrush(RGB(0,0,i));
		HBRUSH gray=CreateSolidBrush(RGB(i,i,i));
	
		r.left=hstep*i;
		r.top=0;
		r.right=r.left+hstep;
		r.bottom=vstep;
		
		FillRect(dc,&r,red);
		OffsetRect(&r,0,vstep);
		FillRect(dc,&r,green);
		OffsetRect(&r,0,vstep);
		FillRect(dc,&r,blue);
		OffsetRect(&r,0,vstep);
		FillRect(dc,&r,gray);

		DeleteObject(red);
		DeleteObject(green);
		DeleteObject(blue);
		DeleteObject(gray);
	}

	ReleaseDC(NULL,dc);
}
