//
// Copyright (c) Microsoft Corporation.  All rights reserved.
//
//
// Use of this sample source code is subject to the terms of the Microsoft
// license agreement under which you licensed this sample source code. If
// you did not accept the terms of the license agreement, you are not
// authorized to use this sample source code. For the terms of the license,
// please see the license agreement between you and Microsoft or, if applicable,
// see the LICENSE.RTF on your install media or the root of your tools installation.
// THE SAMPLE SOURCE CODE IS PROVIDED "AS IS", WITH NO WARRANTIES.
//
// Messages must be formated in 3 or 5 parts to support automated localization.
L_AM_Message = "AM";
L_Always_Message = "Always";
L_And_Message = "and";
L_BTNAdd_Message = "Add";
L_BTNApply_Message = "Apply changes";
L_BTNCancel_Message = "Cancel changes";
L_BTNClear_Message = "Clear";
L_BTNRelease_Message = "Release";
L_BTNRenew_Message = "Renew";
L_BTNReset_Message = "Reset";
L_BTNUpdate_Message = "Update";
L_BaseStationName_Message = "Gateway name:";
L_Between_Message = "between";
L_Broadband_Message = "Broadband Connection:";
L_CEBuild_Message = "Windows CE Build Version:";
L_CEVersion_Message = "Windows CE Version:";
L_COLBlock_Message = "Block";
L_COLDelete_Message = "Delete";
L_COLEdit_Message = "Edit";
L_COLFilter_Message = "Filter";
L_COLIP_Message = "IP address/hostname";
L_COLOP_Message = "Outbound port(s)";
L_COLProtocol_Message = "Protocol";
L_Clients_Message = "Number of clients:";
L_DHCPEnabled_Message = "DHCP Enabled:";
L_DHCPEnd_Message = "DHCP ending address (optional):";
L_DHCPServer_Message = "DHCP server:";
L_DHCPStart_Message = "DHCP starting address (optional):";
L_DNS1_Message = "DNS1:";
L_DNS2_Message = "DNS2:";
L_DNSPrimary_Message = "Prefered DNS server:";
L_DNSSecondary_Message = "Alternate DNS server:";
L_Delete_Message = "Delete";
L_Disabled_Message = "Disabled";
L_Edit_Message = "Edit";
L_Enabled_Message = "Enabled";
L_Fri_Message = "Friday";
L_From_Message = "From";
L_Gateway_Message = "Default gateway:";
L_HostName_Message = "Host name";
L_IP_Message = "IP address:";
L_LeaseTime_Message = "Lease time for assigned IP address:";
L_LocalDomain_Message = "Local domain name (optional):";
L_LocalIP_Message = "Local IP address:";
L_MACAddress_Message = "MAC address";
L_Mon_Message = "Monday";
L_PM_Message = "PM";

XXX_L_PageBlurb_Message = "Modify the IP address of your base station and establish the Dynamic Host Configuration Protocol (DHCP) for your local area network on this page. When you enable the DHCP server, the base station allocates IP addresses from the specified DHCP address range to each device on your network. The lease time determines how frequently the IP address of each device must be renewed.";
XXX_L_PageBlurb_Message ="To block a computer (also known as a \"client\") on your network from accessing specific data over the Internet, type the IP address of the computer in the box below, and then enter the outbound ports and select the protocol for the type of data you want to block. Next, enter the days and times when you want to prevent that computer from accessing the Internet. To enable the filter, select the <B>Block</B> check box.";
XXX_L_PageTitle_Message = "Client Filtering";
XXX_L_PlatformID_Message = "PlatformID:";
L_Sat_Message = "Saturday";
XXX_L_SecBlurbDHCP_Message = "The DHCP client list displays the computers and other devices with an active DHCP lease on your network. If you reset your base station, only those devices that request or renew an IP address after the reset will appear in this list. <BR><BR>";
XXX_L_SecBlurbLAN_Message = "This section displays a summary of settings for your LAN.<BR><BR>";
XXX_L_SecBlurbStationInfo_Message = "<BR><BR>";
XXX_L_SecBlurbWAN_Message = "This section displays a summary of your Internet settings. When you experience problems connecting to the Internet, you can renew the base station WAN IP address. connecting to the Internet, you can renew the base station WAN IP address. For information about releasing and renewing IP addresses, click <B>Help.</B><BR><BR>";
XXX_L_SecTitleDHCP_Message = "DHCP client list";
XXX_L_SecTitleLAN_Message = "Local Area Network (LAN) settings";
XXX_L_SecTitleStationInfo_Message = "Base station information";
XXX_L_SecTitleWAN_Message = "Wide Area Network (WAN) settings Dynamic";

L_Subnet_Message = "Subnet mask:";
L_Sun_Message = "Sunday";
L_TCP_Message = "TCP";
L_Thr_Message = "Thursday";
L_To_Message = "to";
L_Tue_Message = "Tuesday";
L_UDP_Message = "UDP";
L_WANIP_Message = "WAN IP Address:";
L_WINS1_Message = "WINS1";
L_Wed_Message = "Wednesday";
L_PageDirty_Message					= "You have made unsaved changes to the page. Are you sure you want to leave without saving changes?";


// Error messages
L_IPBadLength_Error_1_Message					= "IP parts must be from 1 to 3 characters in length";
L_IPNonNumeric_Error_1_Message					= "IP parts must contain numbers only";
L_IPBadRange_Error_1_Message					= "IP parts must be from 0 - 255";
L_MACParts_Error_1_Message						= "MAC Parts can only be composed of the numbers 0-9 and characters A-F";
L_BadPW_Error_1_Message							= "Passwords must be from 3 to 16 characters in length";
L_PWDontMatch_Error_1_Message					= "Password and confimation password must match";
L_PortBadRange_Error_1_Message					= "Port specifications must be from 0 - 65535";
L_PortNonNumeric_Error_1_Message				= "Port specifications must contain numbers only";
L_PortEmpty_Error_1_Message						= "Port specification can not be empty";
L_AppForwardNullDesc_Error_1_Message			= "A description is required";
L_AppUDPorTCPRequired_Error_1_Message			= "Either inbound TCP or UDP ports are required";
L_PersistPortForwardNullDesc_Error_1_Message	= "A description is required";
L_BroadcastIP_Error_1_Message					= "Address can not be a broadcast address of '0.0.0.0' or '255.255.255.255'";
L_DuplicatePort_Error_1_Message					= "The inbound port can only be used by one server at a time.";
L_BadHour_Error_1_Message						= "The hour much be within the range 1 - 12.";
L_BadMinute_Error_1_Message						= "The minute must be within the range 0 - 59.";
L_BadSecond_Error_1_Message						= "The second must be within the range 0 - 59";
L_WindowsCETitle_Message						= "Windows CE Remote Management Tool";
L_SSIDLen_Error_1_Message						= "The network name can not be empty";
L_SSIDBad_Error_1_Message						= "The network name can only contains standard characters";
L_WirelessSecErr11_Error_1_Message				= 'The 64-bit WEP key must be 10 characters long';
L_WirelessSecErr12_Error_1_Message				= 'Your WPA passphrase must be between 8 and 63 characters long.';
L_WirelessSecErr13_Error_1_Message				= 'The 128-bit WEP key must be 26 characters long';
L_UserNameEmpty_Error_1_Message					= "User account name can not be empty.";
L_URLEmpty_Error_1_Message						= "The filter URL can not be empty.";
L_NetworkID_Error_1_Message					= "Address can not be a network ID (ending in .0 or .255)";


// Menu items
L_Home_Menu_1_Message = "Home";
L_DeviceManagment_Menu_1_Message = "Device Management";
L_ResetBaseStation_Menu_1_Message = "Reset Base Station";
L_BackUpRestoreSettings_Menu_1_Message = "Back Up / Restore Settings";
L_SetTime_Menu_1_Message = "Set Time";
L_ChangePassword_Menu_1_Message = "Change Password";
L_HostNameConfig_Menu_1_Message = "HostName Config";
L_AddDelNetworkAdapter_Menu_1_Message = "Add/Del Network Adapter";
L_SMBServerStatistics_Menu_1_Message = "SMB Server Statistics";
L_LocalAreaNetwork_Menu_1_Message = "Local Area Network";
L_WideAreaNetwork_Menu_1_Message = "Wide Area Network";
L_BasicSettings_Menu_1_Message = "Basic Settings";
L_Wireless_Menu_1_Message = "Wireless";
L_Security_Menu_1_Message = "Security";
L_WirelessSecurity_Menu_1_Message = "Wireless Security";
L_BaseStationMode_Menu_1_Message = "Base Station Mode";
L_Firewall_Menu_1_Message = "Firewall";
L_ApplicationPortForwarding_Menu_1_Message = "Application Port Forwarding";
L_PortForwarding_Menu_1_Message = "Port Forwarding";
L_VirtualDMZ_Menu_1_Message = "Virtual DMZ";
L_MACFiltering_Menu_1_Message = "Wireless Access Control ";
L_ClientFiltering_Menu_1_Message = "Client Filtering";
L_ParentalControls_Menu_1_Message = "Parental Controls";
L_ParentalControlsRestrictions_Menu_1_Message = "Parental Controls Restrictions";
L_BaseStationLog_Menu_1_Message = "Base Station Log";
L_AddDelUsers_Menu_1_Message = "Add/Del Users";
L_AddDelShare_Menu_1_Message = "Add/Del Share";
L_Printer_Menu_1_Message = "Printer";
L_PrinterAndFileServer_Menu_1_Message = "File Server and Printer";
L_FileServer_Menu_1_Message = "File Server";
L_AddDelPrinter_Menu_1_Message = "Add/Del Printer";
L_PacketCapture_Menu_1_Message = "Packet Capture";
L_EventLog_Menu_1_Message = "Event Log";
L_WatsonMenu_Menu_1_Message = "Error Reporting";

L_PleaseWait_Message = "Please wait while your device applies your settings.";

// SIG // Begin signature block
// SIG // MIIbGgYJKoZIhvcNAQcCoIIbCzCCGwcCAQExCzAJBgUr
// SIG // DgMCGgUAMGcGCisGAQQBgjcCAQSgWTBXMDIGCisGAQQB
// SIG // gjcCAR4wJAIBAQQQEODJBs441BGiowAQS9NQkAIBAAIB
// SIG // AAIBAAIBAAIBADAhMAkGBSsOAwIaBQAEFOMlLm333UW6
// SIG // 3tLYh5x00HS8XJSooIIV3zCCA8QwggMtoAMCAQICEEe/
// SIG // GZXfjVJGQ/fbbUgNMaQwDQYJKoZIhvcNAQEFBQAwgYsx
// SIG // CzAJBgNVBAYTAlpBMRUwEwYDVQQIEwxXZXN0ZXJuIENh
// SIG // cGUxFDASBgNVBAcTC0R1cmJhbnZpbGxlMQ8wDQYDVQQK
// SIG // EwZUaGF3dGUxHTAbBgNVBAsTFFRoYXd0ZSBDZXJ0aWZp
// SIG // Y2F0aW9uMR8wHQYDVQQDExZUaGF3dGUgVGltZXN0YW1w
// SIG // aW5nIENBMB4XDTAzMTIwNDAwMDAwMFoXDTEzMTIwMzIz
// SIG // NTk1OVowUzELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZl
// SIG // cmlTaWduLCBJbmMuMSswKQYDVQQDEyJWZXJpU2lnbiBU
// SIG // aW1lIFN0YW1waW5nIFNlcnZpY2VzIENBMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqcqypMzNIK8K
// SIG // fYmsh3XwtE7x38EPv2dhvaNkHNq7+cozq4QwiVh+jNtr
// SIG // 3TaeD7/R7Hjyd6Z+bzy/k68Numj0bJTKvVItq0g99bbV
// SIG // XV8bAp/6L2sepPejmqYayALhf0xS4w5g7EAcfrkN3j/H
// SIG // tN+HvV96ajEuA5mBE6hHIM4xcw1XLc14NDOVEpkSud5o
// SIG // L6rm48KKjCrDiyGHZr2DWFdvdb88qiaHXcoQFTyfhOpU
// SIG // wQpuxP7FSt25BxGXInzbPifRHnjsnzHJ8eYiGdvEs0dD
// SIG // mhpfoB6Q5F717nzxfatiAY/1TQve0CJWqJXNroh2ru66
// SIG // DfPkTdmg+2igrhQ7s4fBuwIDAQABo4HbMIHYMDQGCCsG
// SIG // AQUFBwEBBCgwJjAkBggrBgEFBQcwAYYYaHR0cDovL29j
// SIG // c3AudmVyaXNpZ24uY29tMBIGA1UdEwEB/wQIMAYBAf8C
// SIG // AQAwQQYDVR0fBDowODA2oDSgMoYwaHR0cDovL2NybC52
// SIG // ZXJpc2lnbi5jb20vVGhhd3RlVGltZXN0YW1waW5nQ0Eu
// SIG // Y3JsMBMGA1UdJQQMMAoGCCsGAQUFBwMIMA4GA1UdDwEB
// SIG // /wQEAwIBBjAkBgNVHREEHTAbpBkwFzEVMBMGA1UEAxMM
// SIG // VFNBMjA0OC0xLTUzMA0GCSqGSIb3DQEBBQUAA4GBAEpr
// SIG // +epYwkQcMYl5mSuWv4KsAdYcTM2wilhu3wgpo17IypMT
// SIG // 5wRSDe9HJy8AOLDkyZNOmtQiYhX3PzchT3AxgPGLOIez
// SIG // 6OiXAP7PVZZOJNKpJ056rrdhQfMqzufJ2V7duyuFPrWd
// SIG // tdnhV/++tMV+9c8MnvCX/ivTO1IbGzgn9z9KMIID/zCC
// SIG // AuegAwIBAgIQDekr8NTYKYgYMgUJXpp2iDANBgkqhkiG
// SIG // 9w0BAQUFADBTMQswCQYDVQQGEwJVUzEXMBUGA1UEChMO
// SIG // VmVyaVNpZ24sIEluYy4xKzApBgNVBAMTIlZlcmlTaWdu
// SIG // IFRpbWUgU3RhbXBpbmcgU2VydmljZXMgQ0EwHhcNMDMx
// SIG // MjA0MDAwMDAwWhcNMDgxMjAzMjM1OTU5WjBXMQswCQYD
// SIG // VQQGEwJVUzEXMBUGA1UEChMOVmVyaVNpZ24sIEluYy4x
// SIG // LzAtBgNVBAMTJlZlcmlTaWduIFRpbWUgU3RhbXBpbmcg
// SIG // U2VydmljZXMgU2lnbmVyMIIBIjANBgkqhkiG9w0BAQEF
// SIG // AAOCAQ8AMIIBCgKCAQEAslAoSN3TaHqEGERmdV1+xLif
// SIG // Yyb/PUOcfBE4ECVVc9l1J2n9TrkgXNMK+aAbKu1VViFh
// SIG // 2B7b5Lwza8fv3aM3ZY4bkwy2Ux5cfGY1XwWKRf52Tt9T
// SIG // gKKBIJ2uiFyiCPflMPnuIjdMQgrO38YfxNZV6YE/tVKj
// SIG // LKoBevKiqo01/p/mXWoFnz1r47+WwP7MYPlA5wegROuB
// SIG // UW6lKvK2ihAo7Y/cBqCGUJp7SggNMB3KEJ5r9+lYrgSp
// SIG // QJmyKOiPFqw841NvS9M1nbVvZB2zliy7Ped56216+Rbm
// SIG // Jq2v75lTt0Aslbh5qv7UUqspdH5C7DkeomoW5lm7JGjY
// SIG // AIBDEIeAawIDAQABo4HKMIHHMDQGCCsGAQUFBwEBBCgw
// SIG // JjAkBggrBgEFBQcwAYYYaHR0cDovL29jc3AudmVyaXNp
// SIG // Z24uY29tMAwGA1UdEwEB/wQCMAAwMwYDVR0fBCwwKjAo
// SIG // oCagJIYiaHR0cDovL2NybC52ZXJpc2lnbi5jb20vdHNz
// SIG // LWNhLmNybDAWBgNVHSUBAf8EDDAKBggrBgEFBQcDCDAO
// SIG // BgNVHQ8BAf8EBAMCBsAwJAYDVR0RBB0wG6QZMBcxFTAT
// SIG // BgNVBAMTDFRTQTIwNDgtMS01NDANBgkqhkiG9w0BAQUF
// SIG // AAOCAQEAh3hw2k5SASBb4HnJgjDE/bkZlr2RAMO9zc3G
// SIG // 9A7Y//lNwDNiMBHF9XQb1JLeX5wgE7F8Rb5QzYPngBeD
// SIG // pyeTZxNG+8q4mEEDzJtRWwWLf6hv8xtQGyQu8mmNbCL3
// SIG // u8oWle0MdMBod9nrmWKHwXOQ+Il0eiOro5h7l7H3jylx
// SIG // TS51G0hB2vC1DSBU1negl4Jjaf0Jz4rwdbsJm9n5EVUm
// SIG // mmEyvnoCsHuGvqLDiyIseNE1drySc1z5ueZMFQojzOTS
// SIG // 1DQuSUAVPA9geiTGpWbvls9w6z7n9A1+3NF8o3ZxacGc
// SIG // T0cwNSGxoq8aYjwr2Y6qKgd72BizXHvinaVv/jyJrTCC
// SIG // BBIwggL6oAMCAQICDwDBAIs8PIgR0T72Y+zfQDANBgkq
// SIG // hkiG9w0BAQQFADBwMSswKQYDVQQLEyJDb3B5cmlnaHQg
// SIG // KGMpIDE5OTcgTWljcm9zb2Z0IENvcnAuMR4wHAYDVQQL
// SIG // ExVNaWNyb3NvZnQgQ29ycG9yYXRpb24xITAfBgNVBAMT
// SIG // GE1pY3Jvc29mdCBSb290IEF1dGhvcml0eTAeFw05NzAx
// SIG // MTAwNzAwMDBaFw0yMDEyMzEwNzAwMDBaMHAxKzApBgNV
// SIG // BAsTIkNvcHlyaWdodCAoYykgMTk5NyBNaWNyb3NvZnQg
// SIG // Q29ycC4xHjAcBgNVBAsTFU1pY3Jvc29mdCBDb3Jwb3Jh
// SIG // dGlvbjEhMB8GA1UEAxMYTWljcm9zb2Z0IFJvb3QgQXV0
// SIG // aG9yaXR5MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIB
// SIG // CgKCAQEAqQK9wXDmO/JOGyifl3heMOqiqY0lX/j+lUyj
// SIG // t/6doiA+fFGim6KPYDJr0UJkee6sdslU2vLrnIYcj5+E
// SIG // ZrPFa3piI9YdPN4PAZLolsS/LWaammgmmdA6LL8MtVgm
// SIG // wUbnCj44liypKDmo7EmDQuOED7uabFVhrIJ8oWAtd0zp
// SIG // mbRkO5pQHDEIJBSfqeeRKxjmPZhjFGBYBWWfHTdSh/en
// SIG // 75QCxhvTv1VFs4mAvzrsVJROrv2nem10Tq8YzJYJKCEA
// SIG // V5BgaTe7SxIHPFb/W/ukZgoIptKBVlfvtjteFoF3BNr2
// SIG // vq6Alf6wzX/WpxpyXDzKvPAIoyIwswaFybMgdxOF3wID
// SIG // AQABo4GoMIGlMIGiBgNVHQEEgZowgZeAEFvQcO9pcp4j
// SIG // UX4Usk2O/8uhcjBwMSswKQYDVQQLEyJDb3B5cmlnaHQg
// SIG // KGMpIDE5OTcgTWljcm9zb2Z0IENvcnAuMR4wHAYDVQQL
// SIG // ExVNaWNyb3NvZnQgQ29ycG9yYXRpb24xITAfBgNVBAMT
// SIG // GE1pY3Jvc29mdCBSb290IEF1dGhvcml0eYIPAMEAizw8
// SIG // iBHRPvZj7N9AMA0GCSqGSIb3DQEBBAUAA4IBAQCV6AvA
// SIG // jfOXGDXtuAEk2HcR81xgMp+eC8s+BZGIj8k65iHy8FeT
// SIG // LLWgR8hi7/zXzDs7Wqk2VGn+JG0/ycyq3gV83TGNPZ8Q
// SIG // cGq7/hJPGGnA/NBD4xFaIE/qYnuvqhnIKzclLb5loRKK
// SIG // JQ9jo/dUHPkhydYV81KsbkMyB/2CF/jlZ2wNUfa98VLH
// SIG // vefEMPwgMQmIHZUpGk3VHQKl8YDgA7Rb9LHdyFfuZUnH
// SIG // UlS2tAMoEv+Q1vAIj364l8WrNyzkeuSod+N2oADQaj/B
// SIG // 0jaK4EESqDVqG2rbNeHUHATkqEUEyFozOG5NHA1itwqi
// SIG // jNPVVD9GzRxVpnDbEjqHk3Wfp9KgMIIEwzCCA6+gAwIB
// SIG // AgIQaguZT8AAHasR2sQCoWYnujAJBgUrDgMCHQUAMHAx
// SIG // KzApBgNVBAsTIkNvcHlyaWdodCAoYykgMTk5NyBNaWNy
// SIG // b3NvZnQgQ29ycC4xHjAcBgNVBAsTFU1pY3Jvc29mdCBD
// SIG // b3Jwb3JhdGlvbjEhMB8GA1UEAxMYTWljcm9zb2Z0IFJv
// SIG // b3QgQXV0aG9yaXR5MB4XDTA2MDQwNDE3NDQxNFoXDTEy
// SIG // MDQyNjA3MDAwMFowgaYxCzAJBgNVBAYTAlVTMRMwEQYD
// SIG // VQQIEwpXYXNoaW5ndG9uMRAwDgYDVQQHEwdSZWRtb25k
// SIG // MR4wHAYDVQQKExVNaWNyb3NvZnQgQ29ycG9yYXRpb24x
// SIG // KzApBgNVBAsTIkNvcHlyaWdodCAoYykgMjAwMCBNaWNy
// SIG // b3NvZnQgQ29ycC4xIzAhBgNVBAMTGk1pY3Jvc29mdCBD
// SIG // b2RlIFNpZ25pbmcgUENBMIIBIDANBgkqhkiG9w0BAQEF
// SIG // AAOCAQ0AMIIBCAKCAQEAw8wgjbzf/z5Q7nrC1CQl9nbO
// SIG // If/NKlZOypy3grI1eS0AxKgI1WPJt6X26cHB1rGMlqIH
// SIG // +g+2glKa64LGvRDFqMDua4SOUxu7UPpkAYnBFtSCaABA
// SIG // eET1EjhO+2NR4Po9ueU3sd9jByM7cUA0R/Rrrkb1J3Me
// SIG // IstCGR5RtlKa06PQE8YZP3EGbfKVIURfQu3AyZlkILjB
// SIG // NPyiROZ7sh0vuKbe9KHfmyEP/lgxQVU4fq9Y5+TsWXkl
// SIG // q/cqLxE/OHg+Qn+naOR+ImgX5kqSxHhEUkehT4SJk5vA
// SIG // Z3vqCfuGA332mXE8K6dmmMzfLeIrAhoPNEhl9TwSr/GH
// SIG // HB0mUm/MAwIBA6OCASowggEmMBMGA1UdJQQMMAoGCCsG
// SIG // AQUFBwMDMIGiBgNVHQEEgZowgZeAEFvQcO9pcp4jUX4U
// SIG // sk2O/8uhcjBwMSswKQYDVQQLEyJDb3B5cmlnaHQgKGMp
// SIG // IDE5OTcgTWljcm9zb2Z0IENvcnAuMR4wHAYDVQQLExVN
// SIG // aWNyb3NvZnQgQ29ycG9yYXRpb24xITAfBgNVBAMTGE1p
// SIG // Y3Jvc29mdCBSb290IEF1dGhvcml0eYIPAMEAizw8iBHR
// SIG // PvZj7N9AMBIGCSsGAQQBgjcVAQQFAgMDAAQwHQYDVR0O
// SIG // BBYEFCX4K0tdyHJUreX2oCoXFvvB+VOBMBkGCSsGAQQB
// SIG // gjcUAgQMHgoAUwB1AGIAQwBBMAsGA1UdDwQEAwIBRjAP
// SIG // BgNVHRMBAf8EBTADAQH/MAkGBSsOAwIdBQADggEBAGPj
// SIG // 4PMFuLDqCws00YIxPoliRdUIp/lhZcguA/o4SEHPtfIn
// SIG // g9PjxVZTqLUZzszm8aD5VrZIlEck5akf3HrU9hZ6Etvz
// SIG // kBvsCF2zhZC5jFi7HMyV05WUM/SR3v+Im15LSVA5Jjog
// SIG // G1Q3/H1cFZPD3ByO8GFSPOUH7WbveeyPzldjZZUYSaB6
// SIG // 32W33yau/sgStsaizMZfi3Dzyturgm4H3GUZuaj2hsIJ
// SIG // QpjxJqxperHBK6ewZh+lr4cIa5cTuLA2mR4FoxM4o8Cs
// SIG // MD66IdcwpspiEhyvV43l8XoRul48DDfxk8GSiE4EWgVc
// SIG // x8/WqdnhfZF4J/u0bqWPBjNYsV4qEQ8wggUzMIIEG6AD
// SIG // AgECAgphRp7LAAQAAABlMA0GCSqGSIb3DQEBBQUAMIGm
// SIG // MQswCQYDVQQGEwJVUzETMBEGA1UECBMKV2FzaGluZ3Rv
// SIG // bjEQMA4GA1UEBxMHUmVkbW9uZDEeMBwGA1UEChMVTWlj
// SIG // cm9zb2Z0IENvcnBvcmF0aW9uMSswKQYDVQQLEyJDb3B5
// SIG // cmlnaHQgKGMpIDIwMDAgTWljcm9zb2Z0IENvcnAuMSMw
// SIG // IQYDVQQDExpNaWNyb3NvZnQgQ29kZSBTaWduaW5nIFBD
// SIG // QTAeFw0wNjA0MDQxOTQzNDZaFw0wNzEwMDQxOTUzNDZa
// SIG // MHQxCzAJBgNVBAYTAlVTMRMwEQYDVQQIEwpXYXNoaW5n
// SIG // dG9uMRAwDgYDVQQHEwdSZWRtb25kMR4wHAYDVQQKExVN
// SIG // aWNyb3NvZnQgQ29ycG9yYXRpb24xHjAcBgNVBAMTFU1p
// SIG // Y3Jvc29mdCBDb3Jwb3JhdGlvbjCCASIwDQYJKoZIhvcN
// SIG // AQEBBQADggEPADCCAQoCggEBAM2BljiuXKLywd/e0KuV
// SIG // jdY8nR+Lw12GLl3wsXL1q6yIarXasSJ7C8jIpUuRXiIT
// SIG // 6fn1I5219G52ru/upDzHxMBZXD+rs3MzJqZigWF5oWL0
// SIG // boiV0G7dx5/SpFERdmG6cIploZYWiaddgdBEZuXbVp5A
// SIG // yvzcdiQuRDAA5dZ9e5UR1Vgdo+hPC8mI3KLWU5lsymPK
// SIG // mWqakl5MTRHoL9NbW15fUqNzLaW7hEUNjBkVdssI2pqm
// SIG // cBXoTexp/V2ya4/tKVE3OIvGRkkVlFCYsPRopNfeCXFn
// SIG // dJ53jB2Fa5fq519FzODmcQ3RYwCTezGYjgu0E72z0O7x
// SIG // 3yHuqWBh7jdDPcMCAwEAAaOCAZIwggGOMA4GA1UdDwEB
// SIG // /wQEAwIGwDAdBgNVHQ4EFgQU7tlrqXVTzU/uG04ZBh6j
// SIG // nKvPlP0wEwYDVR0lBAwwCgYIKwYBBQUHAwMwgakGA1Ud
// SIG // IwSBoTCBnoAUJfgrS13IclSt5fagKhcW+8H5U4GhdKRy
// SIG // MHAxKzApBgNVBAsTIkNvcHlyaWdodCAoYykgMTk5NyBN
// SIG // aWNyb3NvZnQgQ29ycC4xHjAcBgNVBAsTFU1pY3Jvc29m
// SIG // dCBDb3Jwb3JhdGlvbjEhMB8GA1UEAxMYTWljcm9zb2Z0
// SIG // IFJvb3QgQXV0aG9yaXR5ghBqC5lPwAAdqxHaxAKhZie6
// SIG // MEsGA1UdHwREMEIwQKA+oDyGOmh0dHA6Ly9jcmwubWlj
// SIG // cm9zb2Z0LmNvbS9wa2kvY3JsL3Byb2R1Y3RzL0NvZGVT
// SIG // aWduUENBMi5jcmwwTwYIKwYBBQUHAQEEQzBBMD8GCCsG
// SIG // AQUFBzAChjNodHRwOi8vd3d3Lm1pY3Jvc29mdC5jb20v
// SIG // cGtpL2NlcnRzL0NvZGVTaWduUENBMi5jcnQwDQYJKoZI
// SIG // hvcNAQEFBQADggEBADjZ75U4m1yYFF1UbmnfAsjns/vT
// SIG // wk2tL6t/VA3aMrb4auYN+yEadz6laHq0lX6KXPJDxIOb
// SIG // ZX2IUFF8ghT1g3PXor5cygJwziZsF7xSFKWJwLfkocyh
// SIG // dZ2RcT0bwFYAVrX4hCbaXjP71iV6Xprapvv08kEarFVG
// SIG // rUjckTgTWAlJ8fMxhx+8BI5bEmUD6QtR0KEMipm92cGo
// SIG // 0AgVJSG1tleJHNFbhjWlyv2qh+ypNz+3Q2vjIPFFvH6u
// SIG // 6fFVsqFIvGW+UzTZyegGYwQGeG5Q/0i7m+pDWofbrQqA
// SIG // 9VnFLOTlf1tK5TJ57iKFkgwts1BbxsJAWFir0s3jL8HN
// SIG // 7G2fN3kxggSnMIIEowIBATCBtTCBpjELMAkGA1UEBhMC
// SIG // VVMxEzARBgNVBAgTCldhc2hpbmd0b24xEDAOBgNVBAcT
// SIG // B1JlZG1vbmQxHjAcBgNVBAoTFU1pY3Jvc29mdCBDb3Jw
// SIG // b3JhdGlvbjErMCkGA1UECxMiQ29weXJpZ2h0IChjKSAy
// SIG // MDAwIE1pY3Jvc29mdCBDb3JwLjEjMCEGA1UEAxMaTWlj
// SIG // cm9zb2Z0IENvZGUgU2lnbmluZyBQQ0ECCmFGnssABAAA
// SIG // AGUwCQYFKw4DAhoFAKCBxDAZBgkqhkiG9w0BCQMxDAYK
// SIG // KwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYKKwYB
// SIG // BAGCNwIBFTAjBgkqhkiG9w0BCQQxFgQU7CbOhazOVK+H
// SIG // 6XQYGoeKuLyWkbcwZAYKKwYBBAGCNwIBDDFWMFSgNoA0
// SIG // AE0AaQBjAHIAbwBzAG8AZgB0ACAAUABsAGEAdABmAG8A
// SIG // cgBtACAAQgB1AGkAbABkAGUAcqEagBhodHRwOi8vd3d3
// SIG // Lm1pY3Jvc29mdC5jb20wDQYJKoZIhvcNAQEBBQAEggEA
// SIG // ZouvZKzFogFG/9lbVALkX8jGhYk7gjKgVomqXeV6uhi9
// SIG // /6uyATd4vfM1sbJZD+rq6ENvhhvbKpHWQ7sBvwkMwKKc
// SIG // 0brbD42J24vdjqnhOuRBQIx1l2W6aMy7MoYArYIMYQbV
// SIG // /b84FaBrzzVYRDCTHIkI/Ok/N9BzZCqS0RQhN2XO1Vct
// SIG // EcHPBB1MAoLuSIBrB7SPZ7P6QLSlrarZAgrJs7/SseoI
// SIG // b1PbRGmNuiLQoDk7X/7Gt6aD6UjDPvkIKc7q2SXFy5Wk
// SIG // OrGqr7lttTyb1VOWhBdsbiu91sc2Kry5J8Q99Hhjf5Nn
// SIG // irQvlDKMzbUWSY9v6CSsZWp/YFcIDworpaGCAf8wggH7
// SIG // BgkqhkiG9w0BCQYxggHsMIIB6AIBATBnMFMxCzAJBgNV
// SIG // BAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjEr
// SIG // MCkGA1UEAxMiVmVyaVNpZ24gVGltZSBTdGFtcGluZyBT
// SIG // ZXJ2aWNlcyBDQQIQDekr8NTYKYgYMgUJXpp2iDAMBggq
// SIG // hkiG9w0CBQUAoFkwGAYJKoZIhvcNAQkDMQsGCSqGSIb3
// SIG // DQEHATAcBgkqhkiG9w0BCQUxDxcNMDYwOTA3MTIwMjEx
// SIG // WjAfBgkqhkiG9w0BCQQxEgQQ1A6AARLuIJSqMi/HyMX/
// SIG // QTANBgkqhkiG9w0BAQEFAASCAQBuRyMOJeR2cmKnDRzT
// SIG // G9EquW05ChXDkqiK+4UmwdFxGhRGc2KRKdMW9isgTuT+
// SIG // 8hGFTgRS/AMSBiDl5bqQ4+YSaZh75OYSX998GrHx3BaN
// SIG // ihSszwEGF/8gX8ntKKv+nHbYI2aYH9lYD0NaPtbtDA36
// SIG // 3GEI746hOZM5fRSvmeylTCIPzgTTgpj9t2EzOtuYyuxb
// SIG // uv7J9OfqvnbU5D9LgSlLR/x2dOwSqMqgZCSzv8icjJ/x
// SIG // Q8/3n2ILB+L+cD8o8EDIPiMGQzwqbQwEa9Q24LyM3tip
// SIG // X84nZihsI2SZNgvmP4V4fbEBjR2Jur+lYmLkTbfkj0WI
// SIG // nXTrAn6UyE1DVvZN
// SIG // End signature block
