@REM
@REM Copyright (c) Microsoft Corporation.  All rights reserved.
@REM
@REM
@REM Use of this sample source code is subject to the terms of the Microsoft
@REM license agreement under which you licensed this sample source code. If
@REM you did not accept the terms of the license agreement, you are not
@REM authorized to use this sample source code. For the terms of the license,
@REM please see the license agreement between you and Microsoft or, if applicable,
@REM see the LICENSE.RTF on your install media or the root of your tools installation.
@REM THE SAMPLE SOURCE CODE IS PROVIDED "AS IS", WITH NO WARRANTIES OR INDEMNITIES.
@REM

@ECHO OFF

@REM This file sets BSP-specific environment variables that are active during
@REM build.  It defines the default state.  The environment variable below,
@REM for example, will affect platform.reg.

@REM enables NFC driver to access NAND flash
@REM set BSP_NFC=1

@REM enables ethernet driver
@REM set BSP_ENET2=1

@REM enables USB Host
@REM set BSP_USBHCD=1

@REM set BSP_DISPLAYEDT7=1
@REM set BSP_DISPLAYVGA=1
@REM set BSP_DISPLAYFUSION10=1
@REM set BSP_DISPLAYFUSION7=1
@REM set BSP_DISPLAYXGA=1
@REM set BSP_DISPLAYSVGA=1

@REM set BSP_TOUCHVF50=1

@REM set BSP_ADC=1

@REM set BSP_ESDHC=1

@REM set BSP_I2C0=1
@REM set BSP_I2C1=1

if "%_MAJORVERSION%"=="7" (set BUILD_OPTIONS=%BUILD_OPTIONS% bootloader)

set BSP_NOAUDIO=1

@REM set BSP_SERIAL=1
@REM set BSP_UARTB=1
@REM set BSP_UARTC=1



